/* GENERAL */

.floorplan-thmb {
    max-height: 250px;
    width: auto !important;
    border: 1px solid #272727;
    overflow: hidden;
    text-align: -webkit-center;
    background: #fff;
}
.floorplan-thmb img.floorplan-thmb-img {max-height: 250px;width: auto !important;}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    position: absolute;
    text-align: center;
    line-height: 32px;
    margin: 0;
    z-index: 5;
    top: 0;
    left: 0;
    -webkit-border-radius: 500px;
    border-radius: 500px;
    color: #fff;
    background: #c20114;
    font-size: 12px;
    font-weight: 400;
    margin: -16px;
}

input#input_1_11 {
    width: 100%;
}

#your-profile table#iwant-additional-information, #your-profile table#fieldset-shipping , #your-profile table#fieldset-billing {
    border-top: 2px solid #d54e21;
    background: #e4e4e4;
}

.woocommerce-form-row label {
    font-weight: bold;
}

li.woocommerce-MyAccount-navigation-link a {
    font-size: 16px;
    letter-spacing: 0.2px;
    text-transform: none;
}

li.woocommerce-MyAccount-navigation-link.is-active a {
    font-weight: bold;
}

tr.woocommerce-shipping-totals.shipping {
    display: none;
}

tr.woocommerce-shipping-totals.shipping {
    display: none;
}

section.woocommerce-order-details {
    border: 1px solid #c3c3c3;
    padding: 20px;
    max-width: 690px;
    margin-bottom: 20px;
}

.single-product div#tab-description {
    display: none !important;
}

.single-product a.woocommerce-product-gallery__trigger {
    width: 100% !important;
    height: 90% !important;
    background: #ffffff00 !important;
    border-radius: 0px !important;
    top: 0 !important;
    right: 0 !important;
    opacity: 0;
    transition:     0.2s all;
    background: url(/wp-content/uploads/zoomin.png) center center no-repeat !important;
}

input.search-field {
    border: 1px solid #cccccc !important;
    padding: 5px;
    width: 70% !important;
}

.woocommerce-product-search label.screen-reader-text {
    display: none;
}


input.search-field::placeholder {
    font-size: 14px;
    font-style: italic;
    color: #8e8e8e !important;
}

div#calltoaction_undergallery {
    display: inline;
}

.woocommerce-product-search button {
    background: #c20114;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    padding: 11.5px 6px;
    border: none;
    cursor: pointer;
    margin-right: -6px;
}

.woocommerce-product-search button:hover {
    background: #a70011;
}

.pswp__caption {
    display: none;
}

.pswp__bg {
    background: rgba(255, 255, 255, 0.72);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
.plan-modal-form h3.gform_title {
    display:none;
}
.plan-modal-form #input_4_8.gfield_checkbox li {
    width:50%;
    float:left;
}

h1.product_title.entry-title {
    max-width: 530px;
}

::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display:none;
}
.uk-article-meta {
    display:none;
}
.product-template-default #tm-main {
    padding-top: 10px !important;
}
.price {
    display:none !important;
}
div[id^=product].product{
    margin: 0px auto;
}

section.related.products {
    display: none;
}

.woocommerce .tm-top .plans-cta {
    display: block;
    max-width: 1100px;
    margin: auto;
    font-size: 36px;
    padding: 40px;
    line-height: 1.2em;
    min-height: 140px;
    color: #ffffff;
    max-width: 2000px !important;
}



.woocommerce .tm-top {
    background: #A2A5A7;
}

.woocommerce .tm-top .uk-container {
    max-width: none;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin:0px!important;
}
.product_list_widget li{
    list-style-type: none;
    padding-left:0px;
    flex-grow: 1;
    position: relative;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.product_list_widget li:first-of-type{ 
    border-left: 0px solid transparent;
}
.product_list_widget li:last-of-type{ 
    border-right: 0px solid transparent;
}
.product_list_widget {
    padding-left:0px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: stretch;
}

.wcpa_form_outer .wcpa_form_item textarea {
    border: 1px solid #b9b9b9;
}

button.single_add_to_cart_button.button.alt {
    /* margin-top: -25px; */
}

.woocommerce-page div.product form.cart {
    margin-top: 0px;
}

.woocommerce .summary .quantity {
    display: none;
}

textarea#order-notes {
    padding: 5px;
    color: #717171;
    font-family: "Open sans" , sans-serif;
    font-size: 16px;
    font-style: italic;
}

textarea#order-notes::placeholder {
    color: #717171;
    font-family: "Open sans" , sans-serif;
    font-size: 14px;
    font-style: italic;
}

.gallery-list .el-title {
    font-weight: 800;
    color: #9c9c9c;
    min-width: 90px;
    text-align: right;
}

.woocommerce .summary .order-notes_parent label {
    display: none;
}

.gallery-list div {
    height: 44px;
}

.boxed-txt p {
    margin: 12px 0px;
}

h6.gallery-title {
    text-transform: uppercase;
}

.testimonial-grid h4 {
    font-size: 25px;
}

.testimonial-grid h5 {
    font-size: 20px;
    letter-spacing: 0px;
}

.tm-box-decoration-default::before, .tm-box-decoration-primary::before, .tm-box-decoration-secondary::before {
    content: '';
    position: absolute;
    top: -16px;
    bottom: 16px;
    left: 16px;
    right: -16px;
    z-index: -1;
    pointer-events: none;
}

.tm-box-decoration-default::before {
    background-color: #ffffff;
    border: 1px solid #dcdcdc;
}

.testimonial-grid h6 {
    font-weight: bold;
    color: #929292 !important;
    letter-spacing: 0.2px;
}

.testimonial-grid p {
    font-size: 18px;
    font-weight: 300 !important;
}

.testimonial-grid h5 {
    margin-top: -5px !important;
}

.tm-page {
    border-width: 0;
}

.lg-banner div {
    background-position: top;
    height: -webkit-fill-available;
    background-size: cover;
    max-height: 610px;

}

.contact-banner p {
    color: #ffffff;
    font-size: 40px;
}

.contact-banner {
    background: #a2a5a7 !important;
    padding: 40px;
}

.contact-form .gfield_checkbox li {
    width: 32%;
    display: inline-block;
}

.contact-form .gf_progressbar_wrapper {
    display: none !important;
}

.hd-section .el-item img {
    min-height: 213px;
}

.team-gallery h3.el-title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding-top: 12px !important;
    margin-bottom: -22px !important;
    padding-left: 10px;
    background: #ffffff;
}

h1.uk-article-title {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 18px;
}

.woocommerce-product-gallery {
    float: right !important;
    margin-left: 30px;
}

.team-gallery .uk-position-cover {
    bottom: 53px;
}

.team-gallery.four-grid .uk-position-cover {
    bottom: 51px !important;
    overflow: hidden !important;
    max-height: 300px !important;
}

body.login {
    color: #444 !important;
}

#loginform label {
    color: #444 !important;
}

.team-gallery .el-meta {
    color: #000000;
    font-size: 14.5px;
    padding-left: 10px;
    font-family: inherit;
    letter-spacing: 0.1px;
}

.team-grid .uk-overlay-default {
    background-image: none;
}

.team-gallery .uk-overlay.uk-position-bottom-left {
    position: absolute;
    display: contents;
}

.awards-grid h3.el-title {
    width: auto;
    display: inline-block;
    color: #c20114;
    font-weight: 800;
    font-size: 16px;
    letter-spacing: -0.6px;
    text-align: right;
}

.awards-grid .el-meta {
    display: inline-flex;
    font-weight: 800;
    font-size: 16px;
    letter-spacing: -0.6px;
    color: #A2A5A7;
}

.design-process-grid {
    border: 1px solid #a2a5af;
    padding: 25px;
}

a.compare {
    background-color: rgba(255,255,255,0);
    color: #929292;
    border: 2px solid #929292;
    padding: 1px 9px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    font-size: 12.5px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
    background-origin: border-box;
 }

a.compare:hover {
    background-color: #c20114;
    color: #fcfbfb;
    border-color: transparent;
}


/* SIDEBAR */

.tm-sidebar a.clear-filter:before{
    display:none;
}

.tm-sidebar a.clear-filter {
    font-size: 13px;
    background: #69696d;
    color: #fff;
    padding: 0 10px;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
}

.tm-sidebar a.clear-filter:hover {
    background: grey;
}

/* HIDE SHOW ALL BUTTON IN FILTERS */
#wcpf-filter-4431 .wcpf-item.wcpf-radio-item:first-of-type {
    display: none;
}

.wcpf-product-counts {
    display: none !important;
}

.tm-sidebar {
    border-right: 1px solid #e2e2e2;
    padding: 5px 16px;
    max-width: 280px;
}

.tm-sidebar h4 {
    font-size: 21px;
    font-weight: 600;
    color: #CE3040;
    letter-spacing: 0.3px;
}

.tm-sidebar h3 {
    font-size: 14.5px;
    font-weight: 600;
    margin: 0px 0px 5px;
    color: #000;
}

.tm-sidebar span.count {
    display: none;
}

.tm-sidebar a {
    color: #696969;
    text-decoration: none;
    font-size: 14px;
}

li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term {
    max-height: 21px;
}

.tm-sidebar a::before {
    content: url('/wp-content/themes/yootheme-iWantThatDesign/images/filter-select.png');
    position: relative;
    display: inline-block;
    padding-right: 11px;
    top: 2px;
}

.archive.woocommerce img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: 255px;
}

.woocommerce .widget_layered_nav ul li.chosen a, .woocommerce-page .widget_layered_nav ul li.chosen a {
    background: none;
font-size: 14px;
padding: 3px 10px 3px 1px;
color: #c20114;
font-weight: bold;
}

.woocommerce .widget_layered_nav ul li.chosen a:before, .woocommerce-page .widget_layered_nav ul li.chosen a:before {
    color: #c20114;
    margin-right: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #272727 !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 14px;
}

.select2-results__option {
    padding: 3px 6px;
    font-size: 14px;
}

.order-form .ginput_container input {
    border-bottom: 1px solid #d8d8d8;
    border-top: none;
    border-left: none;
    border-right: none;
    margin: 0px !important;
    min-height: 0px !important;
}

.order-form li.gfield {
    margin: 0px !important;
    padding-bottom: 0px !important;
}

.order-form li.gsection {
    border-bottom: none !important;
}

.order-form .gform_body h2.gsection_title {
    font-weight: 400 !important;
    font-size: 21px !important;
    margin-top: 50px !important;
    background: #272727;
    color: #ffffff;
    padding: 10px !important;
}

.order-form label.gfield_label {
    font-weight: 400 !important;
    margin-top: 30px;
}

.gform_wrapper .order-form .top_label .gfield_label {

    min-height: 16px;
}

/* WATERMARK */

/*.single-product .flex-viewport::before {
    content: " ";
    background-image: url('/wp-content/themes/yootheme-iWantThatDesign/images/watermark.png');
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100000;
    opacity: 0.26;
    top: -8px;
}
*/


/* HEADER */

.uk-navbar-nav>li.uk-active>a {
    font-weight: bold;
    border-bottom: 3px solid #c20114;
    padding-top: 3px;
}

.uk-navbar-nav>li>a {
    font-weight: 400;
}

.uk-navbar-container {
    border-bottom: 3px solid #c20114;
}

.uk-navbar-dropdown {
    border-top: 3px solid #c20114;
    border-bottom: 1px solid #a2a5a7;
}

.uk-navbar-dropdown-nav>li>a {
    letter-spacing: 0.5px;
    padding: 10px;
    border-bottom: 1px solid #c20114;
}

.uk-navbar-dropdown {
    padding: 0px;
}

.uk-navbar-dropdown-nav>li>a:hover {
    background: #272727;
    color: #ffffff;
    font-weight: unset;
}

.uk-navbar-dropdown-nav>li.uk-active>a {
    font-weight: bold;
}



/* TOOLBAR */

.tm-toolbar {
    padding: 0px;
    background: #272727;
}

.toolbar-login {
    position: absolute;
    top: 0;
    right: 0px;
    width: 100%;
    background: #c20114;
    z-index: 1000000;
}

.tm-toolbar .uk-container {
    padding: 8px 0px 13px;
    max-width: none;
}

.uk-button.login-btn {
    background: #c20114;
    padding: 0px 18px 0px 12px;
    line-height: 37px;
    font-family: inherit;
    font-size: 14px;
    text-transform: uppercase;
    float: right;
}

.uk-logo {
    z-index: 1000000 !important;
}

.login-btn a {
    color: #ffffff;
    padding-right: 10px;
}

.uk-button.login-btn img {
    margin-right: 3px;
    margin-bottom: 4px;
}

a.toolbar-tel {
    font-size: 25px;
    color: #ffffff;
    transition: 0.2s;
    text-decoration: none;
    line-height: 28px;
}

a.toolbar-tel:hover img {
    transform: scale(1.2);
    transition: 0.3s;
}

.toolbar-tel img {
    margin-top: -3px;
    max-height: 20px;
    width: auto;
}

.toolbar-div p {
    font-size: 13.5px;
    line-height: 0px;
    margin-top: -20px;
    color: #fffffff;
    letter-spacing: -0.7px;
    margin-left: -4px;
}

.toolbar-div img.phone-icon {
    float: left;
    position: relative;
    width: 43px;
    padding-top: 5px;
}

.toolbar-div {
    margin-top: 40px;
    color: #ffffff;
    width: 225px;
    line-height: 23px;
}
/*
.tm-toolbar:after {
    content: "MULTI AWARD WINNING BUILDING DESIGNERS FOR BUILDERS";
    width: 480px;
    font-size: 17px;
    position: absolute;
    z-index: 1000000000000;
    top: 46px;
    left: 39%;
    color: #f1f1f1;
    font-weight: 300;
    margin-left: -30px;
}*/

.uk-navbar-container .uk-container {
    padding-right: 0px;
}

.uk-logo {
    position: absolute;
    margin-top: -75px;
    width: 200px;
    padding-left: 10px;
    left: 20px;
    top: 21px;
}

.tm-toolbar .uk-container > div:first-of-type {
    position: absolute;
    width: 100%;
}

.tm-toolbar .uk-container > div:first-of-type .uk-first-column {
    margin: auto;
}

.state-nav strong {
    font-weight: 400;
    color: #ffffff;
    font-size: 18px;
}

.state-nav {
    text-align: center;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.4px;
    margin-top: 37px;
}

.state-nav a:hover {
    color: #c20114;
    transition: 0.2s;
}

.state-nav a {
    text-decoration: none;
    color: #ffffff;
}

.uk-navbar-toggle-icon.uk-icon {
    color: #ecebf3;
}

.uk-navbar-dropdown-nav {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
}

.tm-header-mobile .uk-logo {
    margin-top: 0px;
    position: initial;
    padding: 0px;
}

.tm-header-mobile .uk-navbar {
    background-color: #272727;
    height: 80px;
}

.testimonial-slider .uk-panel.uk-padding {
    padding: 10px;
}

.testimonial-slider p {
    font-size: 15px;
    line-height: 1.4em;
}

.testimonial-slider .el-content , .testimonial-slider .el-meta {
    padding: 10px;
}

.testimonial-slider .uk-background-cover {
    min-height: 300px;
    background: blue;
}

.testimonial-slider .uk-cover-container {
    background: whitesmoke;
    height: 320px;
}

.testimonial-slider .el-meta {
    letter-spacing: 0px;
    margin: 0px !important;
    text-transform: none;
    font-weight: 800;
    font-size: 14px !important;
}

.testimonial-slider .el-slidenav svg {
    width: 30px;
    color: #272727;
}

/* FOOTER  */

.footer-content , .footer-content a {
    font-size: 15px;
    font-weight: 300;
    color: #efefef !important;
}


.footer-content h6 {
    font-size: 20px;
    line-height: 0;
    letter-spacing: 0.1px;
    margin-top: 20px;
}

.footer-content a {
    text-decoration: underline;
    font-size: 15.5px;
    line-height: 0px;
}

.footer-content a:hover {
    color: #d6d6d6 !important;
}

.footer-content a img:hover {
    transform: scale(1.3);
    transition: 0.3s;
}
.footer-content img {
    margin-right: 7px;
    transition: 0.2s;
}

.footer-copyright p {
    font-size: 15px;
    color: #8a8a8a;
    margin-top: 27px;
}

.footer-copyright img {
    margin-top: 25px;
    margin-right: 20px;
}



/* HOMEPAGE */

.home-slideshow .el-overlay h3.el-title {
    color: #ffffff;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
}

.home-slideshow .el-overlay .el-content li {
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
    list-style-type: none;
    margin-top: 23px;
}

.home-slideshow .el-overlay .el-content li:before {
    content: url('/wp-content/uploads/tick-ico.png');
    margin-right: 6px;
    position: absolute;
    left: -12px;
}

.hd-section.news .uk-grid .el-item:hover img {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.17);
}

a.uk-button.banner-btn {
    background: #c20114;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 15px;
    margin-right: 20px;
    border-radius: 0px;
    line-height: 26px;
    margin-top: 20px;
}

a.uk-button.banner-btn:hover {
    color: rgba(255, 255, 255, 0.68);
}

a.uk-button.banner-btn img {
    margin-right: 6px;
}

ul.services-grid {
    padding: 0px;
}

.services-section {
    border-top: 3px solid #c20114;
}

.services-grid li {
    display: inline-block;
    margin: 0px 20px;
    text-transform: uppercase;
    line-height: 20px;
    padding-top: 20px;
    width: 11%;
    min-width: 122px;
}

.services-grid li img {
    padding-bottom: 17px;
}

.services-grid li a {
    color: #ffffff !important ;
    text-decoration: none;
}

.services-grid li a:hover {
    color: #f1f1f1;
    transition: 0.3s;
}

.services-grid a:hover img {
    transform: scale(1.15);
    transition: 0.3s;
}

.services-grid li img {
transition: 0.2s;
}

.tagline {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    font-family: inherit;
}

span.tagline-grey {
    color: #A2A5A7;
    font-weight: bold;
    text-transform: uppercase;
}

span.tagline-red {
    color: #C20114;
}

.main-heading {
    font-weight: 300;
    font-size: 38px;
    color: #2d2d2d;
}

.main-heading {
    font-weight: 300;
    font-size: 38px;
    color: #0c0c0c;
    margin: -15px 0px -25px;
}

/* GENERAL PAGES */

.contact-details p {
    margin: 14px;
    line-height: 21px;
}

.contact-intro .intro-1 {
    max-width: 330px;
    margin-top: -50px;
    float: right;
}

.contact-intro .intro-2 {
    margin-left: -10px;
}

.contact-intro .intro-txt, .contact-intro .intro-img {
    max-width: 340px;
    padding-left: 50px;
    margin-bottom: -20px;
}

.sub-banner h1 {
    color: #000000;
    font-weight: 300;
    font-size: 42px;
    letter-spacing: 0.05px;
    margin-top: 50px;
}

.page-squares:before {
    content: url(https://isonicdevelop.com/iwant/wp-content/uploads/vector-bg-squares.png);
    position: absolute;
    right: 0;
    z-index: -1;
    margin-top: 105px;
}

.tm-sidebar span.tagline-red {
    color: #C20114;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
}

.tm-sidebar .woocommerce-widget-layered-nav {
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 30px;
    margin-top: -10px;
}

.sub-banner .uk-section {
    padding: 40px;
}

.uk-section-default {
    background: rgba(255, 255, 255, 0);
}

#border-line .el-item::before {
    border: 1px solid #737373;
    display: block;
    width: 100%;
    content: " ";
    height: 100%;
    position: absolute;
    margin-left: 10px;
    margin-top: -10px;
}

::selection {
    background: rgba(194, 1, 20, 0.82);
}

.awards-grid h3 {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.06px;
    line-height: 19px;
}

.awards-grid img.el-image {
    width: 220px;
    min-height: auto;
    display: block;
    margin: auto;
}

.awards-grid .el-content {
    line-height: 21px;
    color: #565656;
    font-weight: 300;
    font-size: 17px;
    border-top: 1px solid #d8d8d8;
    padding-top: 13px;
    margin-top: 10px !important;
}

.category.category-blog .uk-article.post {
    padding: 30px;
    border-bottom: 1px solid #f1f1f1;
}

.category.category-blog h2 {
    font-size: 36px;
    font-family: inherit;
    font-weight: 300;
    border-left: 5px solid #c20114;
    padding-left: 28px;
}

.uk-pagination>.uk-active>* {

    border-bottom-color: #c20114;
}

.category.category-blog .wp-block-image img {
    float: right;
    max-width: 440px !important;
    margin-left: 30px;
}

h1.uk-article-title {
    font-weight: 300 !important;
    font-family: inherit;
}

.gallery-list {
    float: right;
    padding-right: 40px;
}

.gallery-list li.el-item {
    margin-top: 0px;
}
.gallery-list li.el-item .uk-grid .uk-width-auto {
    border-right: 3px solid #c20114;
    padding-right: 15px;
}

.gallery-project h5 {
    text-transform: uppercase;
    margin-bottom: -11px;
    margin-left: 10px;
}

.boxed-txt {
    background: #f1f1f1;
    padding: 10px 30px 10px;
    border-left: 3px solid #c20114;
}

.boxed-txt.gallery {
    padding: 5px 20px 5px;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.tagline.boxed-txt.gallery {
    font-size: 16px;
    margin-bottom: -24px !important;
}

.gallery-project img.el-image {
    max-height: 530px;
}

.el-slidenav svg {
    width: 30px;
    color: #ffffff;
}

h2.sub-heading , h2.sub-heading a {
    font-weight: 300;
    font-size: 31px;
    line-height: 33px;
    color: #000000 !important;
}

h2.sub-heading a:hover {
    color: #a2a5a7;
}

.archive.woocommerce .tm-main .uk-container {
    max-width: 1500px;
}

.uk-slidenav {
    background: rgba(0, 0, 0, 0);
}

/* ENQUIRY FORM */

.ginput_container input, .ginput_container textarea {
    border: 1px solid #d2d2d2;
    min-height: 45px;
    padding: 8px 10px !important;
}

.ginput_container input::placeholder, .ginput_container textarea::placeholder {
    font-size: 16px;
    font-style: italic;
    color: #8e8e8e;
}

.gform_wrapper textarea {
    margin-top: 16px;
}

.gform_previous_button.button {
    background: rgba(41, 24, 24, 0);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.3px;
    color: #c20114;
    border: 2px solid #c20114;
    padding: 9px 23px;
    border-radius: 4px;
}

.gform_previous_button.button:hover {
    background-color: transparent;
    color: #fcfbfb;
    border-color: #c20114;
    background: #c20114;
    transition: .3s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
}

.gform_button.button , .gform_next_button.button {
    background: #c20114;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.3px;
    color: #ffffff;
    border: 2px solid #c20114;
    padding: 9px 23px;
    border-radius: 4px;
}

.gform_button.button:hover , .gform_next_button.button:hover  {
    background-color: transparent;
    color: #ffffff;
    border-color: #a00111;
    background: #a00111;
    transition: .3s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
}

.gform_wrapper .gform_page_footer {
    border-top: none !important;
}

.gform_wrapper .gform_footer {
    text-align: center;
    margin: 0px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    margin: 0px;
}

.house-meta p img {
    max-width: 24px;
    display: inline-block!important;
    margin: 0px 2px !important;
    padding-left: 10px !important;
}

.house-meta p {
    color: #b9b9b9;
    text-align: right;
    z-index: 5;
    margin: 0px;
    position: absolute;
    right: 4px;
    bottom: 4px;
    font-size: 13px;
    margin-right: 7px;
}

.house-meta {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    height: 48px;
    z-index: 2;
}

.locations-container .uk-card {font-size: 13px;line-height: 1.5em;}

.locations-container .uk-card li {
    margin-bottom: 2px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 2px;
}

.locations-container .uk-card .uk-card-title {
    font-size: 20px;
    font-weight: normal;
    color: #272727;
    padding-left: 11px !important;
}

.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
    margin-top: 0px;
    display: none;
}

.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
    text-align: left;
    float: left;
    font-size: 15px!important;
    position: absolute;
    bottom: 8px;
    z-index: 6;
    color: #b9b9b9;
    left: 0px;
    width: 50%;
    padding: 0px 3px 0px 10px !important;
    margin: 0px !important;
    font-weight: 400;
    line-height: 17px !important;
    text-transform: uppercase;
}

.pswp__bg {
    background: rgba(0, 0, 0, 0.72);
}

.woocommerce ul.tabs.wc-tabs {
    display: none !important;
}

.archive.woocommerce nav.woocommerce-breadcrumb , .archive.woocommerce p.woocommerce-result-count, .archive.woocommerce .woocommerce-ordering {
    display: none;
}

.uk-accordion-title:hover, .uk-accordion-title:active, .uk-accordion-title:focus {
    color: #7b7b7b;
}

/*
.design-process-grid .el-title::after {
    content: "1";
    position: relative;
    background: grey;
    padding: 0px 14px;
    border-radius: 50%;
    font-size: 27px;
    color: #ffffff;
    display: block;
    float: right;
    margin-right: -52px;
    z-index: 1;
}*/

.design-process-grid .el-meta {
    position: sticky;
    float: right;
    background: #272727;
    color: #ffffff;
    font-size: 25px;
    margin-right: -60px;
    z-index: 100;
    padding: 11px 20px;
    border-radius: 50%;
    top: -19px;
    margin-top: 40px !important;
}

.design-process-grid .uk-grid-margin {
    margin-top: 0px !important;
}

.design-process-grid img.el-image {
    position: absolute;
    margin-left: -30px;
    z-index: 1;
}

.uk-accordion-content {
    background: #f1f1f1;
    padding: 20px;
    border-left: 3px solid #c20114;
    margin-left: 17px;
    margin-right: 17px;
}

.design-process-grid .el-title {
    color: #c20114;
    font-weight: 800;
    font-size: 17px;
    text-transform: uppercase;
    position: relative;
    top: 24%;
    text-align:right;
    padding-right: 23px;
}

.design-process-grid .el-content {
    border-left: 1px solid grey;
    padding: 20px 10px 20px 60px;
}

.uk-accordion-title::before {
    float: left;
    margin-right: 15px;
    background-image: url(/wp-content/themes/yootheme-iWantThatDesign/images/arrow-down.png);
}

.uk-accordion-title {
    border-bottom: 1px solid #f1f1f1;
    padding: 0px 0px 20px;
}

.uk-open .uk-accordion-title::before {
    background-image: url(/wp-content/themes/yootheme-iWantThatDesign/images/arrow-right.png);
}

.woocommerce.single-product .uk-section-default.uk-section.uk-margin-bottom {
    padding-bottom: 3px !important;
    }

a.back-btn {
    color: #acb0b5;
    text-decoration: none;
    font-weight: bold;
    font-size: 13.5px;
}

nav.woocommerce-breadcrumb {
    display: none;
}

.woocommerce div.images .flex-control-thumbs li {
    width: 30px;
    margin: 5px;
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    overflow: hidden;
}

.p-attrib {
    line-height: 24px;
    color: #717171;
}

p.attrib-total-area {
    width: 100% !important;
    background: #f3f3f3;
    margin-top: 35px;
}

.attrib-line {
    border-left: 2px solid #d0d0d0;
    height: 210px;
    left: 25px;
    position: absolute;
    top: 8px;
    z-index: -1;

}


span.attrib-title {
    text-align: right;
    font-weight: 800;
    color: #868686;
    font-size: 13px;
    line-height: 25px;
    display: inline-block;
    width: 56%;
    border-right: 2px solid #d6d6d6;
    padding-right: 20px;
    margin-right: 10px;
    padding-top: 5px;
    text-transform: uppercase;
    font-size: 15px;
}

span.red-attrib-title {
    text-align: right;
    font-weight: 800;
    color: #C20114;
    margin-top:10px;
    font-size: 13px;
    line-height: 25px;
    display: inline-block;
    width: 56%;
    border-right: 2px solid #d6d6d6;
    padding-right: 20px;
    margin-right: 10px;
    padding-top: 5px;
    text-transform: uppercase;
    font-size: 15px;
}

.p-attrib .tagline {
    font-size: 17px;
    margin-bottom: -16px;
    padding-left: 10px;
    margin-top: 20px !important;
    display: inline-block;
}

.attrib-circle {
    background: #272727;
    padding: 0px 15px;
    line-height: 44px;
    border-radius: 50px;
    font-size: 24px;
    color: white;
    margin-right: 9px;
    margin-top: 5px;
    display: inline-block;
    margin-bottom: 5px;
    border: 4px solid white;

}

.p-attrib {
    color: #3e3e3e;
}

p.attrib-width-area .attrib-title {
    width: 77px;
    border-right: 2px solid #c20114;
}

p.attrib-width-area {
    width: 100%;
    background: #f3f3f3;
}

p.attrib-total-area .attrib-title {
    text-align: left;
    width: unset;
    background: #c20114;
    padding: 3px 26px;
    color: #ffffff;
    border-right: none;
}

span.attrib-total {
    background: #f3f3f3;
    padding: 4px 13px;
    margin-left: -10px;
    color: #c20114;
    font-weight: bold;
}

.select2-container--default .select2-selection--single {
    border-radius: 0px;
}

.summary.entry-summary {
    width: 28% !important;
    float: left !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 66%;
}

div#calltoaction_undergallery div {
    float: right;
    width: 62.4%;
    background: #f3f3f3;
    padding: 20px 20px 0px;
    border-left: 2px solid #c20114;
    margin-bottom: 40px;
}

div#calltoaction_undergallery div p {
    line-height: 25px;
}


li.product.type-product::after , .product_list_widget li::after {
    content: " ";
    border: 1px solid #dedede;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -10px;
    left: 10px;
    z-index: -1;
}

.uk-accordion table {
    width: 100%;
}

.uk-accordion tr td {
    width: 22%;
    padding-right: 10px;
}

h1.tribe-events-page-title {
    font-size: 42px !important;
    font-weight: 300;
    text-align: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 17px;
    margin-bottom: 40px;
}

.tribe-events-calendar .tribe-events-tooltip {
    padding: 25px;
}

.tribe-events-calendar h3.entry-title.summary {
    font-size: 18px;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #c20114;
}

#cartbuttonscontainer a {
    margin: 15px 4px !important;
}

h1.product_title.entry-title {
    margin-top: 0;
}

#cartbuttonscontainer .quantity {
    display: none;
}

#cartbuttonscontainer a {
    float: left;
}

label[for=order-notes] {
    display: none;
}

textarea#order-notes {
    width: 320px;
    float: left;
    margin-top: 0px;
    height: 29px;
    font-size: 14px;
    display: inline-block;
    max-width: 100%;
}

#cartbuttonscontainer {
    width: 790px !important;
    float: right;
}
a.button.view-cart-button {
    margin: 0px !important;
}

form.cart {display: inline;}

.wcpa_form_outer {
    margin: 0;
}

button.uk-button.uk-button-secondary.getaquote_product {
    float: right;
    margin-left: 10px;
}

button.single_add_to_cart_button.button.alt {
    margin-left: 10px;
}

.wcpa_form_item.wcpa_type_textarea.order-notes_parent {
    margin-top: 0 !important;
}

.closed p {
    display: none;
    margin-top: 6px;
}

.closed.open p {
    display: inherit;
}

#tagline.clickable {
    cursor: pointer;
    padding-bottom: 4px;
}

#plandetails.closed #tagline.clickable:after {
    background-image: url(../images/arrow-right.png);
    content: "";
    float: right;
    transition: 0.5s all;
    height: 16px;
    width: 16px;
}

.woocommerce div.images .woocommerce-product-gallery__trigger {
    z-index: 100000000;
}

.single-product a.woocommerce-product-gallery__trigger:hover {transform: scale(1.1);transition: 0.3s all; opacity:  1;}

.single-product a.woocommerce-product-gallery__trigger:before, .single-product a.woocommerce-product-gallery__trigger:after {
    display: none !important;
}



#plandetails.closed.open #tagline.clickable:after {
    transition: 0.5s all;
    transform: rotate(90deg);
}


/*a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:before {
   background-image: url(/wp-content/themes/yootheme-iWantThatDesign/images/watermark.png);
   position: absolute;
   content: " ";
   z-index: 10000000;
   width: 100%;
   height: 100%;
   left: 0;
   opacity: 0.2;
}*/

.tm-header-mobile .uk-logo {
    width: 130px;
}

.tm-top {
    padding: 0px;
}
.tm-top .plans-cta {
    display: none;
}


.plans-cta a.uk-button {
    margin: 0px 20px;
}

.plans-cta p.cta-meta {
    font-size: 10px;
    line-height: 12px;

}

.plans-cta p {
    line-height: 24px;
}


.blog .uk-article-title {
    display: none;
}

.blog article img {
    float: right;
    width: 45%;
    margin-left: 30px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.uk-offcanvas-bar .uk-nav-default li.uk-active>a {
    color: #3b3d3c;
    font-weight: bold;
}

.woocommerce div.images .flex-control-thumbs li img {
    opacity: 0 !important;
    z-index: 10px
}


.testimonial-slider .uk-position-center {
    top: 0%;
    left: 0%;
    transform: none;
}
 

.woocommerce div.images .flex-control-thumbs li {
    width: 110px;
    border-radius: 0;
    height: 30px;
    border: 2px solid #c20114;
    color: #c20114;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

 

.woocommerce div.images .flex-control-thumbs li:before {
    content: "Elevation";
    position:absolute;
    margin-left: 15px;
}

 

.woocommerce div.images .flex-control-thumbs li:last-of-type:before {
    content: "Floor Plan";
    position:absolute;
    margin-left: 11px;
}

 

.woocommerce div.images .flex-control-thumbs li:hover {
    color: #a20010;
}

 

.woocommerce div.images .flex-control-thumbs {
    margin-top: 5px;
}

/* RESPONSIVE */

/* Smartphones */
@media (max-width: 480px) { 
    .product_list_widget {
        padding-left:0px;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: stretch;
    }
    .product_list_widget li,
    .product_list_widget li:first-of-type,
    .product_list_widget li:last-of-type{
        border: 10px solid transparent;
    }

    .home-slideshow .uk-flex-right {
        justify-content: center;
    }

    .services-grid li {
        min-width: 100px;
    }
    
    .footer-copyright {
        padding: 30px;
        margin-bottom: 20px;
    }

    .tagline {
        font-size: 17px;
    }

    .main-heading {
        font-size: 32px;
    }

    .home-slideshow .el-overlay h3.el-title {
        font-size: 28px;
    }

    .home-slideshow .el-overlay .el-content li {
        font-size: 18px;
        margin-top: 13px;
    }

    .home-slideshow .el-overlay .el-content li:before {
        left: -6px;
    }

    
    .home-slideshow .uk-slideshow {
        min-height: 600px;
    }

    .home-slideshow ul.uk-slideshow-items {
        min-height: 600px !important;
    }

    .page-squares:before {
        margin-top: 0px;
    }

    .home-slideshow .uk-position-cover {
        background: rgba(0, 0, 0, 0.7);
    }

    .lg-banner div {
        min-height: 80px;
        max-height: 140px;
        background-position: top;
    }    

    .tm-toolbar::after {
        display: none;
    }

    .contact-form .gfield_checkbox li {
        width: 100%;
        margin: -10px !important;
    }
    
    .contact-banner p {
        color: #ffffff;
        font-size: 25px;
        min-height: 90px;

    }

    .design-process-grid .el-content {
        border-left: none;
        padding: 0px 0px 60px 0px;
    margin-top: -30px !important;
    }

    .design-process-grid .el-meta {
        position: sticky;
        float: left !important;
        color: #ffffff;
        font-size: 25px;
        margin-right: -60px;
        z-index: 100;
        padding: 11px 20px;
        border-radius: 50%;
        top: -19px;
        margin-top: 0px !important;
        margin-bottom: 80px;
        
    }

    .design-process-grid .el-title {
        text-align: inherit;
        top: 34%;

    }

    .uk-accordion td {
        display: contents;
    }

    .gallery-project img.el-image {
        max-height: 160px;
    }

    .summary.entry-summary {
        width: 320px !important;
        float: left !important;
    }

    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
        height: 100%;
    }
    
    div#calltoaction_undergallery div {
        float: left;
        width: 80%;
    }

    h1.product_title.entry-title {
        padding-top: 80px;
    }
    

    #cartbuttonscontainer {
        max-width: 305px;
        float: left;
        margin-bottom: 30px;
    }

    button.single_add_to_cart_button.button.alt {
        margin-left: 0px;
    }

    textarea#order-notes {
        width: 293px !important;
        float: inherit;
        height: 50px;
        margin-bottom: -8px;
    }
    
    .tm-sidebar {
        margin-left: 40px;
        max-width: 100%;
    }

    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: 90%;
    }

    #design-process .uk-grid-medium>* {
        padding-left: 14px;
    }

    .plans-cta .uk-button {
        display: block;
        margin-bottom: 20px !important;
    }

    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        float: left;
    }

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    .home-slideshow .uk-flex-right {
        justify-content: center;
    }

    .services-grid li {
        min-width: 100px;
    }

    .footer-copyright {
        padding: 30px;
        margin-bottom: 20px;
    }

    .tagline {
        font-size: 17px;
    }

    .main-heading {
        font-size: 32px;
    }

    .home-slideshow .el-overlay h3.el-title {
        font-size: 28px;
    }

    .home-slideshow .el-overlay .el-content li {
        font-size: 18px;
        margin-top: 13px;
    }

    .home-slideshow .el-overlay .el-content li:before {
        left: -6px;
    }

    
    .home-slideshow .uk-slideshow {
        min-height: 600px;
    }

    .home-slideshow ul.uk-slideshow-items {
        min-height: 600px !important;
    }

    .page-squares:before {
        margin-top: 0px;
    }

    .home-slideshow .uk-position-cover {
        background: rgba(0, 0, 0, 0.7);
    }

    .lg-banner div {
        background-position: top;
        min-height: 170px;
        max-height: 210px;
    }

    .tm-toolbar::after {
        display: none;
    }

    .contact-form .gfield_checkbox li {
        width: 100%;
        margin: -10px !important;
    }

    .contact-banner p {
        color: #ffffff;
        font-size: 25px;
        min-height: 90px;
    }
 
    .design-process-grid .el-content {
        border-left: none;
        padding: 0px 0px 60px 0px;
    margin-top: -30px !important;
    }

    .design-process-grid .el-meta {
        position: sticky;
        float: left !important;
        color: #ffffff;
        font-size: 25px;
        margin-right: -60px;
        z-index: 100;
        padding: 11px 20px;
        border-radius: 50%;
        top: -19px;
        margin-top: 0px !important;
        margin-bottom: 80px;
    }

    .design-process-grid .el-title {
        text-align: inherit;
        top: 34%;

    }

    .uk-accordion tr td {
        width: 40%;
        display: inline-block;
    }

    .gallery-project img.el-image {
        max-height: 210px;
    }

    .summary.entry-summary {
        width: 320px !important;
        float: left !important;
    }

    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
        height: 100%;
    }

    div#calltoaction_undergallery div {
        float: left;
        width: 80%;
    }

    h1.product_title.entry-title {
        padding-top: 80px;
    }

    #cartbuttonscontainer {
        max-width: 305px;
        float: left;
        margin-bottom: 30px;
        padding-right: 310px;

    }

    button.single_add_to_cart_button.button.alt {
        margin-left: 0px;
    }

    textarea#order-notes {
        width: 293px !important;
        float: inherit;
        height: 50px;
        margin-bottom: -8px;
    }

    .tm-sidebar {
        margin-left: 40px;
            max-width: 100%;
    }

    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: 90%;
    }

    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        float: left;
    }

    #design-process .uk-grid-medium>* {
        padding-left: 14px;
    }

    .plans-cta .uk-button {
        display: block;
        margin-bottom: 20px !important;
    }


}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 

    .home-slideshow .uk-flex-right {
        justify-content: center;
    }

    .page-squares:before {
        margin-top: 0px;
    }

    .home-slideshow .uk-position-cover {
        background: rgba(0, 0, 0, 0.7);
    }

    .lg-banner div {
        min-height: 240px;
        max-height: 330px;
    }

    .tm-toolbar::after {
        display: none;
    }

    .contact-banner {
        height: 210px;
    }

    .design-process-grid .el-meta {
        position: sticky;
        float: left !important;
        color: #ffffff;
        font-size: 25px;
        margin-right: -60px;
        z-index: 100;
        padding: 11px 20px;
        border-radius: 50%;
        top: -19px;
        margin-top: 0px !important;
        margin-bottom: 80px;
    }

    .design-process-grid .el-content {
        border-left: none;
        padding: 0px 0px 60px 0px;
    margin-top: -30px !important;
    }

    .design-process-grid .el-title {
        text-align: inherit;
        top: 34%;

    }

    .uk-accordion tr td {
        display: inline-block;
        width: 45% !important;
    }

    .gallery-project img.el-image {
        max-height: 280px;
    }

    .summary.entry-summary {
        width: 320px !important;
        float: left !important;
    }

    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
        height: 100%;
    }

    div#calltoaction_undergallery div {
        float: left;
        width: 80%;
    }
    
    h1.product_title.entry-title {
        padding-top: 80px;
    }

    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: 45.75%;
    }

    .team-gallery .uk-position-cover {
        bottom: 92px;
    }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
        padding: 0 10px;
    }

    .services-grid li {
        min-width: 172px;
    }

    .lg-banner div {
        min-height: 260px;
        max-height: 390px;
    }

    .tm-toolbar::after {
        display: none;
    }

    .uk-navbar-nav>li>a {
        font-size: 12.3px;
    }

    .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
        width: 45.75%;
    }

    .woocommerce-LoopProduct-link.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
        width: 32%;
    }

    .uk-logo:before {
        background: #272727;
        content: " ";
        width: 220px;
        height: 215px;
        position: absolute;
        z-index: -1;
        display: block;
        border-radius: 100000px;
    }

}
/* Large Display */
@media (min-width: 1200px) and (max-width: 1439px) { 

    .lg-banner div {
        height: 500px;
    }

    .uk-navbar-nav>li>a {
        font-size: 15px;
    }

    .gallery-project img.el-image {
        min-height: 470px;
    }

    .woocommerce-LoopProduct-link.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
        width: 36%;
    }

    .uk-logo:before {
        background: #272727;
        content: " ";
        width: 220px;
        height: 215px;
        position: absolute;
        z-index: -1;
        display: block;
        border-radius: 100000px;
    }


}

/* X-Large Display */
@media (min-width: 1440px) { 

    .gallery-project img.el-image {
        min-height: 530px;
    }
    

    .uk-logo:before {
        background: #272727;
        content: " ";
        width: 220px;
        height: 215px;
        position: absolute;
        z-index: -1;
        display: block;
        border-radius: 100000px;
    }

}